/* Accueil */
#jumbo {
  border-radius: 20px!important;
  border: 3px ridge #06C8C3;
}


/* Qui sommes nous */
.red-color {
  color: red;
}
.rounded-box {
  border-radius: 20px;
}
.card-img-top {
  width: 70%;
  max-height: 310px;
}
.card{min-height: 930px;}
.spe-col-bg
{
  background-color: #E6E6FA;
}